E¿@charset "Shift_JIS";

/* ==============================
  css-home
=================================
content-inr
---------------------------------
topics
---------------------------------
topicsåE®¹
============================== */

#wrap-head-fla {
	width: 960px;
	height: 567px;
	background: url(../img2/bg_top_main.jpg) no-repeat top center;
	text-align: center;
	margin:0 auto;
	position:relative;
}


/* ------------------------------
  navi
------------------------------ */
div#navi {
	width: 960px;
	height: 66px;
	background: url(../images/navi_bg.jpg) no-repeat top center;
}

div#navi ul {
	margin-left: 30px;
}

div#navi ul li{
	display: inline;
}


/* ------------------------------
  content-inr
------------------------------ */
#content-inr {
	width: 910px;
	padding-bottom: 10px;
	border:1px #211730 solid;
	position: relative;
}

span.updata{
	display: block;
	padding-top: 23px;
	margin: 0 0 0 140px;
	color: #CC3300;
}

.top-txt-aria {
	width: 910px;
	margin-bottom: 30px;
	border:1px #211730 solid;
}

.top-txt-aria h2{
	height: 59px;
	margin: 10px 30px;
}

.top-txt-aria h2 p {
	display: none;
}

h3 {
	font-size: 14px!important; 
	font-weight: bold!important; 
	color:#b4b077;
	margin-bottom:10px!important;
}

.info1 { background: url(../images/contents_title1.gif) no-repeat;}
.info2 { background: url(../images/contents_title2.gif) no-repeat;}
.info3 { background: url(../images/contents_title3.gif) no-repeat;}
.info4 { background: url(../images/contents_title4.gif) no-repeat;}
.info5 { background: url(../images/contents_title5.gif) no-repeat;}

.top-txt-aria .top-txt {
	width: 330px;
	text-align: left;
	float: left;
	padding-left:60px;
}

.top-txt-aria div.column1{
	margin-left: 50px;
}

.top-txt-aria div.column1 p.flL{
	width:400px;
	margin-right:10px;
	float:left;
}

.top-txt-aria .top-txt2 {
	width: 450px;
	text-align: left;
	float: right;
	margin: 0px 0px 0px 60px;
}
.top-txt-aria .top-txt h2 {
	width: 650px;
	height: 48px;
	background: url(../img2/home/h2_top_txt2.gif) no-repeat;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	margin-bottom: 5px;
}
.top-txt-aria p{
	line-height: 2.5;
	margin-bottom: 10px;
}

.top-txt-aria .top-txt2 table{
 margin-top: 20px;
}

.f8 {
	font-size: 8px;
	color:#666666;
	line-height: 1.4;
	padding-top:10px;
}

.t_p{
	color:#e61e67;
}


.top-txt-aria p#btn-campaign {
	/*width: 100px;*/
	margin: 10px 0 0 0;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
}

.top-txt-aria p#btn-campaign2 {
	/*width: 100px;*/
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	float: right;
}

.top-txt-aria p#btn-campaign a {
	width: 204px;
	height: 24px;
	background: url(../images/btn_book.gif) no-repeat;
	display: block;
	text-decoration: none;
}

.top-txt-aria p#btn-campaign2 a {
	width: 204px;
	height: 24px;
	background: url(../images/btn_paper.gif) no-repeat;
	display: block;
	text-decoration: none;
}
.top-txt-aria p#btn-campaign a:hover {
	background-position: 0 -24px;
}

.top-txt-aria p#btn-campaign2 a:hover {
	background-position: 0 -24px;
}

ul.sceneCut {
	margin:10px 0 0 40px;
}

ul.sceneCut li {
	display: inline;
}

ul.sceneCut li img{
	margin: 0 20px 10px 0;
}

div#pv{
	text-align: center;
}

div.pvBox {
	width:640px;
	margin: 20px auto;

}

p.afrec {
	margin-bottom:20px;
}